body {
	background-image: url('../img/home-background.jpg');
	background-size: cover;
	background-position: center;

	justify-content: start;
	align-items: flex-end;
}

#tickets-link {
	padding: 10px 10px;
	margin-top: 30px;
	color: white;
	text-decoration: none;
	line-height: 2.0rem;
	background-color: rgb(124, 85, 153);
	border-radius: 5%;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

#tickets-link:hover {
	background-color: rgb(144, 105, 173);
}

#tickets-link:active {
	margin-top: 31px;
	margin-right: -1px;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
}
